/* CSS Document */

/****************************************
STANDARD
****************************************/

body {
	background: url(../images/bg/tile-bg.gif) repeat-x top #fff;
	color: #4d525a;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.63em;
	line-height: 1.4em;
	margin: 0;
	padding: 0;
}

p {
	font-size: 1.2em;
	line-height: 1.8em;
	margin: 0;
	padding: 0 0 18px 0;
}

td {
	vertical-align: top;
}

a {
	color: #4d525a;
	font-weight: bold;
	text-decoration: none;
}

a:hover {
	color: #91959a;
}

ul, ol {
	margin: 0;
	padding: 0;
}

a:focus, img, object {
	border: none;
	outline: none;
}

form, input {
	margin: 0;
	padding: 0;
	border: 0;
}


/****************************************
HEADINGS
****************************************/

h1, h2, h3, h4, h5, h6 {
	margin: 0;
	padding: 0;
}

h1 {
	font-size: 3.00em;
	padding: 0 0 18px 0;
}

h2 {
	font-size: 1.8em;
	padding: 0 0 10px 0;
}

h3 {
	font-size: 1.6em;
	line-height: 1.13em;
	padding: 0 0 10px 0;
}

h4 {
	font-size: 1.5em;
	line-height: 1.13em;
	padding: 0 0 10px 0;
}

h5 {
	font-size: 1.4em;
	line-height: 1.13em;
	padding: 0 0 10px 0;
}

h6 {
	font-size: 1.3em;
	font-weight: bold;
	line-height: 1.38em;
	padding: 0 0 10px 0;
}

/* ------------------------------- sIFR Headings */

h1.contentTitle {
	color: #4d525a;
	font-size: 3.00em;
	letter-spacing: -2px;
	padding: 0 0 13px 0;
	text-transform: uppercase;
}


/****************************************
GLOBAL
****************************************/

div.Container {
	margin: 0 auto;
	position: relative;
	width: 940px;
}

div#headerContainer {
	height: 119px;
	overflow: hidden;
}

	div#logo {
		float: left;
		padding: 14px 0 0 0;
		width: 200px;
	}
	
	div#b2b {
		position: absolute;
		top: 78px;
		right: 0;
	}


/* ------------------------------- Top Navigation */

#navContainer ul {
	clear: right;
	float: right;
	padding: 84px 0 0 0;
	margin: 0;
	list-style: none;
	height: 35px;
	width: 245px;
}

#navContainer ul li {
	display: block;
	float: left;
	height: 35px;
	position: relative;
	padding: 0;
	margin: 0;
}

#navContainer a {
	color: #555;
	height: 35px;
	display: block;
	text-align: left;
	background-image: url(../images/hover/nav.gif);
	background-repeat: no-repeat;
}

#navContainer a:hover {
	text-decoration: none;
}

li#navAbou { width: 71px; }
li#navAbou a { background-position: 0px top; }
li#navAbou a.active,
li#navAbou:hover a,
li#navAbou a:hover,
li#navAbou a:focus,
li#navAbou a:active { background-position: 0px bottom; }

li#navCont { width: 90px; }
li#navCont a { background-position: -71px top; }
li#navCont a.active,
li#navCont:hover a,
li#navCont a:hover,
li#navCont a:focus,
li#navCont a:active { background-position: -71px bottom; }

li#navEcom { width: 84px; }
li#navEcom a { background-position: -161px top; }
li#navEcom a.active,
li#navEcom:hover a,
li#navEcom a:hover,
li#navEcom a:focus,
li#navEcom a:active { background-position: -161px bottom; }


/* ------------------------------- Footer */

div#copyright {
	color: #909499;
	float: right;
	font-size: 1.1em;
	padding: 58px 0 50px 0;
}

	div#copyright a {
		color: #909499;
		font-weight: normal;
	}
	
		div#copyright a:hover,
		div#copyright a:focus,
		div#copyright a:active {
			color: #4d525a;
		}


/****************************************
CONTENT PAGE
****************************************/

div#mainContainer {
	background: url(../images/bg/content-bg_top.gif) no-repeat center top #e4e5e6;
	height: 1%;
	overflow: hidden;
	padding: 0 0 20px 0;
}

	div#contentContainer {
		_height: 375px;
		min-height: 375px;
		padding: 35px 40px 0 40px;
		width: 860px;
	}

/* ------------------------------- Offices */

div#flagContainer {
	margin: 0 auto;
	width: 630px;
}

	div#flagContainer ul {
		list-style-type: none;
	}

	div#flagContainer ul li {
		display: block;
		float: left;
		padding: 0 0 0 20px;
		text-align: center;
	}

	div#flagContainer ul li.first {
		padding: 0;
	}
	
		div.flag {
			padding: 0 0 15px 0;
		}

		div#flagContainer p {
			font-size: 1.1em;
			font-weight: bold;
		}

/****************************************
HOME PAGE
****************************************/

div#linkContainer {
	height: 1%;
	overflow: hidden;
}

	div.column {
		float: left;
		padding: 0 0 0 38px;
		width: 288px;
	}
	
		div.column.first {
			padding: 0;
		}


/* ------------------------------- Pop up */

div#transparentBg {
	background-color: #000;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	text-align: center;
	width: 100%;
	z-index: 999;
}

	a#close {
		height: 100%;
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		z-index: 1;
	}
	
	div#popup {
		background-color: #4a4a4a;
		border: 2px solid #c2c2c2;
		display: inline-block;
		height: 435px; /* 495px */
		margin-top: 3%;
		padding: 30px 0;
		position: relative;
		text-align: center;
		width: 645px;
		z-index: 2;
	}
	
		div#popup h2 {
			color: #fff;
			line-height: 24px;
			padding: 0 0 20px 0;
		}
		
		div#map {
			height: 290px;
			margin: 0 0 25px 0;
			position: relative;
			width: 645px;
			z-index: 1;
		}
		
			a#mapUK {
				background-image: url(../images/hover/map-uk.gif);
				background-position: top;
				background-repeat: no-repeat;
				height: 290px;
				display: block;
				overflow: hidden;
				width: 645px;
				z-index: 2;
			}
			
			a#mapAUS {
				background-image: url(../images/hover/map-aus.gif);
				background-position: top;
				background-repeat: no-repeat;
				height: 93px;
				display: block;
				overflow: hidden;
				position: absolute;
				right: 56px;
				bottom: 17px;
				width: 137px;
				z-index: 3;
			}
			
			div#btnAUSholder,
			div#btnUKholder {
				width: 322px;
			}
			
			div#btnAUSholder {
				float: right;
			}
			
			div#btnUKholder {
				float: left;
			}
			
			a#btnUK,
			a#btnAUS {
				display: block;
				height: 47px;
				overflow: hidden;
				width: 182px;
			}
			
			a#btnAUS {
				background: url(../images/hover/aus.gif) no-repeat top;
				float: left;
				margin-left: 35px;
			}
			
			a#btnUK {
				background: url(../images/hover/uk.gif) no-repeat top;
				float: right;
				margin-right: 35px;
			}
			
			a#mapUK:hover,
			a#mapAUS:hover,
			a#btnUK:hover,
			a#btnAUS:hover {
				background-position: bottom !important;
			}



/* END OF CSS */